A.link:link {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #339999;
	text-decoration: none;
	}
	
A.link:visited {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #339999;
	text-decoration: none;
	}
	
A.link:hover {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #339999;
	text-decoration: underline;
	}
	
..bottom {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 9px;
	color: #404040;	
	background-color: #dbdbdb	}
	
..titletop {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #404040;
	}
..bottomprint {
	font-family: Verdana, sans-serif, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #404040;	
	}
	
..button {
	border:1px solid;
	padding:0px;
	font-family:Arial;
	font-size:12px;
	}

table.border1 {
	background-color: #fafafa;
	border: 1px solid;
	border-collapse: collapse;
	border-spacing: 0px; 
	}
table.border2 {
	background-color: #CCCCCC;
	border: 1px solid;
	border-collapse: collapse;
	border-spacing: 0px; 
	}

td.secondleft1 {
	font-family: Verdana, sans-serif, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	background-color: #dbdbdb;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	}

table.border { 
	width: 800px;
	background-color: #fafafa;
	border: 0px #000000 solid;
	border-collapse: collapse;
	border-spacing: 0px; 
	}
table.borderr { 
	width: 800px;
	background-color: #CCCCCC;
	border: 0px #000000 solid;
	border-collapse: collapse;
	border-spacing: 1px; 
	}
	table.borderr_log { 
	width: 290px;
	height: 150px;
	BACKGROUND-IMAGE: url('back.gif');
	border: 0px #000000 solid;
	border-collapse: collapse;
	border-spacing: 1px; 
	}

table.borderr_log1 { 
	width: 549x;
	height: 200px;
    BACKGROUND-IMAGE: url('border.gif');
	border: 0px #000000 solid;
	border-collapse: collapse;
	border-spacing: 1px; 
	}

	
table.borderr_log2 { 
	
 	background-color: #FFFFFF;
	border: 0px #000000 solid;
	border-collapse: collapse;
	border-spacing: 1px; 
	}

A.link:link {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #53A6A6;
	text-decoration: none;
	}
	
A.link:visited {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #53A6A6;
	text-decoration: none;
	}
	
A.link:hover {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #ff6600;
	text-decoration: underline;
	}


td.top { 
	background-color: #CCCCFF;
	border-bottom: 2px #CCCCFF solid;
	border-left: 2px #CCCCFF solid;
	border-right: 2px #CCCCFF solid;
	border-top: 2px #CCCCFF solid;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #404040; 
	}
td.top1 { 
	background-color: #CCCCFF;
	border-bottom: 2px #CCCCFF solid;
	border-left: 2px #CCCCFF solid;
	border-right: 2px #CCCCFF solid;
	border-top: 2px #CCCCFF solid;
	font-family: Century Gothic;
	font-weight: bold;
	font-size: 12px;
	color: #404040; 
	}
td.firstleft { 
	border-bottom: 1px #6699CC normal;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	}

td.firstright { 
	border-bottom: 1px #6699CC normal;
	border-left: 1px #6699CC solid;
	text-align: left;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	}

td.secondleft { 
	border-bottom: 1px #6699CC normal;
	text-align: left;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #dbdbdb;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	}
td.left2 { 
	border-bottom: 1px #6699CC normal;
	text-align: center;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #E2E2E2;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	}
td.secondleft1 { 
	border-bottom: 1px #6699CC normal;
	text-align: left;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	}

td.thirdleft { 
	border-bottom: 1px #6699CC normal;
	text-align: left;
	font-family: Verdana, sans-serif, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	background-color: #FFFFCC;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	}

td.secondleft2 { 
	border-bottom: 0px #6699CC normal;
	text-align: left;
	font-family: Verdana, sans-serif, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	}

td.secondright { 
	border-bottom: 1px #6699CC normal;
	border-left: 1px #6699CC solid;
	text-align: left;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #dbdbdb;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	}
..message {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #cc0000;
	}

..bottommsg {
	font-family: Arial;
	font-size: 10px;
	color: #404040;
	}

..button2 {
	background-color: #CCCCFF;
	border:1px solid;
	padding:0px;
	font-family:Arial;
	font-size:12px;
	}
	
..button3 {
	background-color: #CCCCFF;
	border:1px solid;
	padding:0px;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:9px bold;
	font-weight: bold;
	color: #6666FF;
	}

